﻿/*btn查詢其他訂單資料*/
.car-btn-area {
    text-align: center;
    margin: 5px 0 0;
    clear: both;
}
.car-btn-area p {
    color: #e87a90;
}
.car-btn-area button {
    width: 14%;
    border: none;
    background-color: #8b827f;
    color: #fff;
    padding: 5px;
    margin:10px auto;
    
}
.car-btn-area button+ button {
    margin-left: 100%;
}
.car-btn-area button:hover {
    opacity: .5;
}


.order-infor {
    text-align: center;
    border-collapse: separate;
    border-spacing: 0 10px;
    margin-bottom: 40px;
    width:50%;
}

.order-infor table{
    width:100%;
    border:1px solid #cacaca;
}
.order-infor tbody td {
    padding: 15px 0;
    width:70%;
    border:1px solid #cacaca;
    border-bottom:1px solid #Cacaca; 
    font-size: 10pt;
}

.order-infor tbody th{
    border-bottom:1px solid #cacaca;
}

.order-infor th:nth-child(odd) {
    background: #eee;
    text-align: center;
    color: #333;
    font-weight: 400;
    font-size: 11pt;
}

.order-infor-th-last{
    border-bottom:1px solid #cacaca !important;
    background:#fff;    
}

.order-infor-td{
    color:#FF0000;
}

.order-infor-td-last{
    color:#FF5900;
    border-bottom:1px solid #cacaca !important;
}

.order-infor-td-last-single{
    border-bottom:1px solid #cacaca !important;
}

.orderdetail{
    text-align: center;
    border-spacing: 0 10px;
    width:100%;
}

.orderdetail table{
    width:100%;
}
.orderdetail tbody tr{
    border-bottom:1px solid #cacaca;
}
.orderdetail tbody td{
    height:100%;
    padding: 5px;
    font-size: 10pt;
}
.orderdetail thead tr:nth-child(1){
    background-color:#999;
    color:#fff;
}
.orderdetail thead tr td{
    padding: 5px;
    font-size: 11pt;
}
.car-pay {
    overflow: hidden;
    text-align: right;
    width: 70%;
    margin: 20px auto;
    padding-right: 30px;
}
.car-pay ul {
    display: inline-block;
    vertical-align: middle;
}

.car-pay ul li {
    position: relative;
    margin-bottom: 5px;
}
.car-pay ul li span:last-child {
    font-weight: bold;
    min-width: 60px;
    display: inline-block;
}
.car-pay ul li:last-child span:last-child {
    color: #e87a90;
}
.pay-detal {
    width: 75%;
    margin: 30px auto;
    letter-spacing: 1px;
    color: #333;
    font-family: "Roboto Condensed", sans-serif , "微軟正黑體";
}

@media only screen and (max-width: 768px){
    .order-infor{
        width:100%;
    }
    .car-btn-area button{
        width:100%;
    }
}

@media screen and (max-width: 768px) {
    .orderdetail {
        border: none;
    }

    .orderdetail thead {
        display: none;
    }

    .orderdetail tr {
        border-top: 1px solid #cacaca;
        border-left: 1px solid #cacaca;
        display: block;
        margin-bottom: 20px;
    }

    .orderdetail td {
        border-right: 1px solid #cacaca;
        border-bottom: 1px solid #cacaca;
        display: block;
        padding: 10px;
        text-align: right;
    }

    .orderdetail td:before {
        content: attr(data-label);
        float: left;
        font-weight: bold;
    }

    .orderdetail td a {
        display: block;
        background-color: rgba(255, 255, 255, 0);
        color: #666;
        padding: 0;
    }

    .orderdetail td a:hover{
        background-color: rgba(255, 255, 255, 0);
    }
}